RubyGems Navigation menu

jdbc-sqlite3 3.7.15.SNAPSHOT

Install this gem `require 'jdbc/sqlite3'` and invoke `Jdbc::SQLite3.load_driver` within JRuby to load the driver.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 3.42.0.0 - June 10, 2023 (12.4MB)
  2. 3.32.3.3 - December 09, 2022 (6.88MB)
  3. 3.28.0 - July 22, 2019 (5.75MB)
  4. 3.27.2.1 - July 18, 2019 (5.72MB)
  5. 3.20.1 - November 09, 2017 (6.32MB)
  6. 3.7.15.SNAPSHOT - June 10, 2013 (3.53MB)
全てのバージョンを表示(全21件)

所有者:

作者:

  • Nick Sieger, Ola Bini and JRuby contributors

SHA 256チェックサム:

525635e5641cef922ea7017b85172f5823915468299dfbf00ec018b04e61ca16

累計ダウンロード数 1,822,571

このバージョンのみ 9,353

ライセンス:

N/A

必要なRubyのバージョン: なし

必要なRubyGemsのバージョン: > 1.3.1

リンク: